Decal  RELAY-RS350 PADS-PCB 1 {0 -500 450 0} {}
canvas text {150 750} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-100 700 600 700 600 -150 -100 -150 -100 700} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {440 40 460 60} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas oval {390 -10 510 110} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {450 50} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 40 10 60} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas oval {-60 -10 60 110} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 50} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {240 -10 260 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) Heir(PAD3) Filled} {}
canvas oval {190 -60 310 60} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {250 0} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {440 490 460 510} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(4) Heir(PAD4) Filled} {}
canvas oval {390 440 510 560} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {450 500} {ID(6) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {-10 490 10 510} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(5) Heir(PAD5) Filled} {}
canvas oval {-60 440 60 560} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {0 500} {ID(7) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
